.body-wrapper { margin-bottom: 0px; }
.main-wrapper { width: 98%; margin: 30px auto; text-align: center; }

.ads-1 { margin: 20px auto 20px auto; } 

.header-text { color: #484848; text-align: center; }
.header-text h3 { font-size: 24px; font-weight: normal; }
.header-text p { font-size: 14px; margin-top: 10px; }

.main-wrapper .block-center { width: 100%; margin-top: 30px; }

.effect-items-row { padding: 0 10px 10px 10px; }
.effect-item { width: 300px; height: 226px; padding: 3px; border: 1px solid #c7c7c7; display: inline-block; margin: 5px; }
.effect-item .effect-name { position: absolute; padding: 3px; font-size: 13px; color: gray; background: #fff; }
.effect-item .effect-img { width: 300px; height: 226px; }

.block-text { margin-top: 80px; width: 80%; }

@media screen and (max-width: 800px){
	.main-wrapper { width: 100%; margin: 15px auto; }
	.header-text { margin: 5px 5px 10px 5px;}
	.header-text h3 { font-size: 20px; }
	.main-wrapper .block-center { width: 98%; margin: 0 auto; }
	.header .header-tabs { display: none; }
	.effect-items-row { padding: 2px; }
	.effect-item { border: 1px solid #c7c7c7; margin: 2px; }
}

@media screen and (max-width: 600px){
	.block-text { width: 94%; margin: 30px auto 0px auto; }
	
}

